body {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	margin: 0px 0px 0px 0px;
}

#fb_block {
	margin: 0px 0px 10px 10px;
}
#fb_like_block {
	margin: 0px 0px 10px 10px;
}

form {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

td.logo_block {
	font-size: 9pt;
	padding: 10px 10px 10px 20px;
}

div.login {
	display: block;
}

div.photo {
	display: block;
	float: left;
	width: 400px;
}

div.logo {
	display: block;
	width: 360px;
}

h1 {
	font-family: Arial;
	font-size: 12pt;
}

div.search_form {
	display: block;
}

.search_form input {
	font-size: 12pt;
}
span.example {
	border-bottom: 1px dashed Gray;
	color: #000000;
	cursor: pointer;
}
.search_form form {
	padding-bottom: 3px;
}

.select_form {
	background-color: #b2e4f5;
	font-size: 12pt;
}
.select_form select,input {
	font-size: 12pt;
	position: relative;
	top: 4px;
}

div.brands_cloud {
	width: 300px;
	background-color: #ffffcc;
	padding: 5px 5px 5px 5px;
	display: block;
	float: right;
}
.brands_cloud h2 {
	font-size: 13pt;
	font-weight: bold;
	margin-bottom: 5px;
}
.brands_cloud a {
	color: #3366ff;
	text-decoration: none;
}
.brands_cloud a:hover {
	color: #3366ff;
	text-decoration: underline;
}
.brands_cloud a:visited {
	color: #3399ff;
}

div.copyright {
	width: 100%;
	font-size: 9pt;
	color: Gray;
	border-top: 1px solid Silver;
}

.copyright a {
	color: Gray;
	text-decoration: underline;
}

small {
	margin-top: 4px;
	font-size: 9pt;
	color: #7E7E7E;
}

#login_form p {
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0 0 0 0;
}